﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2016
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Érettségi2018_fájlból", "Érettségi2018_fájlból\Érettségi2018_fájlból.csproj", "{6E9A8AA5-4BC4-4684-9143-0C8D3929CE5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E9A8AA5-4BC4-4684-9143-0C8D3929CE5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E9A8AA5-4BC4-4684-9143-0C8D3929CE5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E9A8AA5-4BC4-4684-9143-0C8D3929CE5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E9A8AA5-4BC4-4684-9143-0C8D3929CE5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2D0AB5D0-4708-45C9-88F0-30444F246B9C}
	EndGlobalSection
EndGlobal
